# Generated by Django 3.1.6 on 2021-02-27 23:37

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('lods', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='labprofile',
            name='series_id',
        ),
        migrations.AddField(
            model_name='labprofile',
            name='series',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.DO_NOTHING, related_name='lab_profiles', to='lods.labseries'),
        ),
        migrations.AlterField(
            model_name='labprofile',
            name='tags',
            field=models.JSONField(default=list, null=True),
        ),
    ]
